/*
Theme Name: Pixomi Child Theme
Theme URI: http://themeforest.net/user/dropletthemes
Author: Muhammad Ajmal
Author URI: http://dropletthemes.com
Description: Pixomi - Consulting, Business and Finance WordPress Theme.
Template: pixomi
Version: 1.0
*/

.limpiar{
	clear: both;
}

.strong-view.modern .testimonial-heading {
    display: none;
}

.strong-view.modern .testimonial-content p:first-of-type {
	color: #35485a;
    font-family: 'Lora';
	font-style: italic;
}

.strong-view.modern .testimonial-content {
    margin: 0 40px 20px !important;
}

.strong-view.modern .testimonial-name {
    color: #002e5b;	
	font-family: 'Poppins';
    font-weight: 600 !important;
}

/* columns */

.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.vc_col-sm-4 {
	float: left;
	height: auto;
    width: 33.33333333%;
}

.imgbox-style-1 {
	margin-bottom: 20px;
}
.imgbox-style-1 .imgbox-content {
    text-align: left;
    padding: 15px 0px 20px;
}

.imgbox-content {
    text-align: left;
    padding: 15px 0px 20px;
}

.imgbox-style-1 img {
    border-radius: 3px;
}

.imgbox-caption h3 {
    color: #002e5b;	
	font-family: 'Poppins';	
    font-size: 18px;
    margin-bottom: 5px;
    overflow: hidden;
    white-space: nowrap;
}
.imgbox-caption h3 a{
    color: #002e5b;	
	text-decoration: none;
}
.imgbox-caption h3 a:hover{
	text-decoration: underline;
}
.imgbox-caption p {
	font-family: 'Poppins';	
    font-size: 14px;	
    margin: 0;
}

.imgbox-btn {
    margin: 10px 0px;
}

.imgbox-btn a {
    background-color: #11b5e6;
    color: #fff;
	font-family: 'Poppins';
    font-size: 11px;
    border-radius: 50px;
    padding: 7px 18px;
    font-weight: 700;
    float: left;
    cursor: pointer;
    text-transform: uppercase;    
    text-decoration: none;
}
.imgbox-btn a:hover {
    background-color: #11b5e6;
    color: #fff;
}

.special-heading{
    display: block;
    margin-bottom: 10px;
}
.special-heading h1{
    color: #002e5b;
    font-size: 25px;
    line-height: 27px;
    margin: 0;
    text-align: left;
}

.tp-mask-wrap{
	
}

.tp-mask-wrap .home__text__sombra{
	text-shadow: 2px 5px 7px #333;
}

/*----*/


.formulario__contacto{
	height: auto
}
.formulario__contacto .form-check{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    align-items: start;
    margin-left: 0;
    margin-bottom: 5px;
    padding-left: 0;
}
.formulario__contacto .wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 0;
}
.formulario__contacto .wpcf7-list-item input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: transparent;
    border: 1px solid #e7e7e7;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: relative;
    margin-right: 10px;
    vertical-align: middle;
}
.formulario__contacto .wpcf7-list-item input[type="checkbox"]:checked::after {
    content: '✓';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    font-size: 16px;
}
.formulario__contacto .wpcf7-list-item-label {
    display: none;
}

.formulario__contacto label.terms__conditions {
    color: #fff;
    padding: 3px 0 0 0;
}

#header #navigation .sub-menu li a {
    text-transform: none !important;
}

.comment-respond p.comment-form-cookies-consent{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;    
}
.comment-respond p.comment-form-cookies-consent input[type="checkbox"]{
    margin: 0 10px 0 0;
}

/*----*/

#footer .copyright-text {
    font-size: 14px;
    text-align: center;
}

#footer .widget.social-widget {
    margin-top: 18px;
}

#footer .copyright-text a:focus{
    color: #11b5e6 !important;
}